<script>
var cargus_url = '{$smarty.const.__PS_BASE_URI__}';
</script>
<script type="text/javascript" src="{$smarty.const._PS_JS_DIR_}jquery/jquery-{$smarty.const._PS_JQUERY_VERSION_}.min.js"></script>
